gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.InputModeGType)) An enumeration that describes the mode of an input device. None.
- Field
  2.12.0.0
  Gdk.InputMode The device is disabled and will not report any events.
- Field
  2.12.0.0
  Gdk.InputMode The device is enabled. The device's coordinate space maps to the entire screen.
- Field
  2.12.0.0
  Gdk.InputMode The device is enabled. The device's coordinate space is mapped to a single window. The manner in which this window is chosen is undefined, but it will typically be the same way in which the focus window for key events is determined.